{
 "num": 7,
 "name": "한국지능정보사회진흥원",
 "base": "https://www.nia.or.kr",
 "gnb": [
  {
   "depth": 1,
   "label": "인공지능",
   "href": "https://www.nia.or.kr/site/nia_kor/ex/bbs/List.do?cbIdx=99952"
  },
  {
   "depth": 2,
   "label": "AI국가전략",
   "href": "https://www.nia.or.kr/site/nia_kor/ex/bbs/List.do?cbIdx=99952"
  },
  {
   "depth": 2,
   "label": "AI활용사례",
   "href": "https://www.nia.or.kr/site/nia_kor/ex/bbs/List.do?cbIdx=99953"
  },
  {
   "depth": 2,
   "label": "AI전문자료",
   "href": "https://www.nia.or.kr/site/nia_kor/01/10103000000002024110801.jsp"
  },
  {
   "depth": 1,
   "label": "주요사업",
   "href": "https://www.nia.or.kr/site/nia_kor/ex/bbs/ListBusiness.do?businessMnCd=23000200"
  },
  {
   "depth": 2,
   "label": "인공지능정책실",
   "href": "https://www.nia.or.kr/site/nia_kor/ex/bbs/ListBusiness.do?businessMnCd=23000200"
  },
  {
   "depth": 2,
   "label": "인공지능융합본부",
   "href": "https://www.nia.or.kr/site/nia_kor/ex/bbs/ListBusiness.do?businessMnCd=23001000"
  },
  {
   "depth": 2,
   "label": "지능기술인프라본부",
   "href": "https://www.nia.or.kr/site/nia_kor/ex/bbs/ListBusiness.do?businessMnCd=23000700"
  },
  {
   "depth": 2,
   "label": "인공지능정부본부",
   "href": "https://www.nia.or.kr/site/nia_kor/ex/bbs/ListBusiness.do?businessMnCd=23000600"
  },
  {
   "depth": 2,
   "label": "인공지능데이터본부",
   "href": "https://www.nia.or.kr/site/nia_kor/ex/bbs/ListBusiness.do?businessMnCd=23000900"
  },
  {
   "depth": 2,
   "label": "공공지능데이터본부",
   "href": "https://www.nia.or.kr/site/nia_kor/ex/bbs/ListBusiness.do?businessMnCd=23000500"
  },
  {
   "depth": 2,
   "label": "디지털포용본부",
   "href": "https://www.nia.or.kr/site/nia_kor/ex/bbs/ListBusiness.do?businessMnCd=23000400"
  },
  {
   "depth": 2,
   "label": "글로벌협력본부",
   "href": "https://www.nia.or.kr/site/nia_kor/ex/bbs/ListBusiness.do?businessMnCd=23000800"
  },
  {
   "depth": 1,
   "label": "지식정보",
   "href": "https://www.nia.or.kr/site/nia_kor/ex/bbs/List.do?cbIdx=44086"
  },
  {
   "depth": 2,
   "label": "간행물",
   "href": "https://www.nia.or.kr/site/nia_kor/ex/bbs/List.do?cbIdx=44086"
  },
  {
   "depth": 3,
   "label": "국가지능정보화백서",
   "href": "https://www.nia.or.kr/site/nia_kor/ex/bbs/List.do?cbIdx=44086"
  },
  {
   "depth": 3,
   "label": "정보화정책 저널",
   "href": "https://www.nia.or.kr/site/nia_kor/ex/bbs/List.do?cbIdx=65684"
  },
  {
   "depth": 3,
   "label": "IT&Future Strategy",
   "href": "https://www.nia.or.kr/site/nia_kor/ex/bbs/List.do?cbIdx=25932"
  },
  {
   "depth": 3,
   "label": "지능사회 이슈분석",
   "href": "https://www.nia.or.kr/site/nia_kor/ex/bbs/List.do?cbIdx=82618"
  },
  {
   "depth": 3,
   "label": "ICT 동향 분석",
   "href": "https://www.nia.or.kr/site/nia_kor/ex/bbs/List.do?cbIdx=26537"
  },
  {
   "depth": 3,
   "label": "AI.gov",
   "href": "https://www.nia.or.kr/site/nia_kor/ex/bbs/List.do?cbIdx=37989"
  },
  {
   "depth": 3,
   "label": "한국인터넷백서",
   "href": "https://www.nia.or.kr/site/nia_kor/ex/bbs/List.do?cbIdx=99871"
  },
  {
   "depth": 3,
   "label": "정보통신망 발전사",
   "href": "https://www.nia.or.kr/site/nia_kor/02/10201110100002021070602.jsp"
  },
  {
   "depth": 3,
   "label": "ICT 글로벌 동향",
   "href": "https://www.nia.or.kr/site/nia_kor/ex/bbs/List.do?cbIdx=99984"
  },
  {
   "depth": 2,
   "label": "연구보고서",
   "href": "https://www.nia.or.kr/site/nia_kor/ex/bbs/List.do?cbIdx=66361"
  },
  {
   "depth": 3,
   "label": "정책연구",
   "href": "https://www.nia.or.kr/site/nia_kor/ex/bbs/List.do?cbIdx=66361"
  },
  {
   "depth": 3,
   "label": "이슈분석",
   "href": "https://www.nia.or.kr/site/nia_kor/ex/bbs/List.do?cbIdx=39485"
  },
  {
   "depth": 3,
   "label": "세미나 자료집",
   "href": "https://www.nia.or.kr/site/nia_kor/ex/bbs/List.do?cbIdx=90180"
  },
  {
   "depth": 2,
   "label": "통계·실태조사",
   "href": "https://www.nia.or.kr/site/nia_kor/02/10202030100002016092709.jsp"
  },
  {
   "depth": 3,
   "label": "기업정보화통계",
   "href": "https://www.nia.or.kr/site/nia_kor/02/10202030100002016092709.jsp"
  },
  {
   "depth": 3,
   "label": "전자정부서비스 이용실태조사",
   "href": "https://www.nia.or.kr/site/nia_kor/ex/bbs/List.do?cbIdx=32639"
  },
  {
   "depth": 3,
   "label": "사이버폭력 실태조사",
   "href": "https://www.nia.or.kr/site/nia_kor/ex/bbs/List.do?cbIdx=68302"
  },
  {
   "depth": 3,
   "label": "스마트폰 과의존 실태조사",
   "href": "https://www.nia.or.kr/site/nia_kor/ex/bbs/List.do?cbIdx=65914"
  },
  {
   "depth": 3,
   "label": "디지털정보격차 실태조사",
   "href": "https://www.nia.or.kr/site/nia_kor/ex/bbs/List.do?cbIdx=81623"
  },
  {
   "depth": 3,
   "label": "인터넷이용실태조사",
   "href": "https://www.nia.or.kr/site/nia_kor/ex/bbs/List.do?cbIdx=99870"
  },
  {
   "depth": 3,
   "label": "웹 접근성 실태조사",
   "href": "https://www.nia.or.kr/site/nia_kor/ex/bbs/List.do?cbIdx=99873"
  },
  {
   "depth": 3,
   "label": "전자정부수출실적조사",
   "href": "https://www.nia.or.kr/site/nia_kor/ex/bbs/List.do?cbIdx=99936"
  },
  {
   "depth": 3,
   "label": "기타 통계 자료집",
   "href": "https://www.nia.or.kr/site/nia_kor/ex/bbs/List.do?cbIdx=95618"
  },
  {
   "depth": 2,
   "label": "기타자료집",
   "href": "https://www.nia.or.kr/site/nia_kor/ex/bbs/List.do?cbIdx=99852"
  },
  {
   "depth": 3,
   "label": "법령 및 사업 관련규정",
   "href": "https://www.nia.or.kr/site/nia_kor/ex/bbs/List.do?cbIdx=99852"
  },
  {
   "depth": 3,
   "label": "정보시스템 감리자료실",
   "href": "https://www.nia.or.kr/site/nia_kor/ex/bbs/List.do?cbIdx=99860"
  },
  {
   "depth": 1,
   "label": "알림마당",
   "href": "https://www.nia.or.kr/site/nia_kor/ex/bbs/List.do?cbIdx=99835"
  },
  {
   "depth": 2,
   "label": "NIA 알림",
   "href": "https://www.nia.or.kr/site/nia_kor/ex/bbs/List.do?cbIdx=99835"
  },
  {
   "depth": 3,
   "label": "공지사항",
   "href": "https://www.nia.or.kr/site/nia_kor/ex/bbs/List.do?cbIdx=99835"
  },
  {
   "depth": 3,
   "label": "입찰공고",
   "href": "https://www.nia.or.kr/site/nia_kor/ex/bbs/List.do?cbIdx=78336"
  },
  {
   "depth": 3,
   "label": "보도자료",
   "href": "https://www.nia.or.kr/site/nia_kor/ex/bbs/List.do?cbIdx=90549"
  },
  {
   "depth": 3,
   "label": "기관장 언론활동",
   "href": "https://www.nia.or.kr/site/nia_kor/ex/bbs/List.do?cbIdx=99874"
  },
  {
   "depth": 3,
   "label": "뉴스레터",
   "href": "https://www.nia.or.kr/site/nia_kor/ex/newsletter/NewsletterList.do"
  },
  {
   "depth": 3,
   "label": "채용안내",
   "href": "https://www.nia.or.kr/site/nia_kor/ex/bbs/List.do?cbIdx=60362"
  },
  {
   "depth": 3,
   "label": "기자단 스토리",
   "href": "https://www.nia.or.kr/site/nia_kor/ex/bbs/List.do?cbIdx=99938"
  },
  {
   "depth": 2,
   "label": "윤리경영",
   "href": "https://www.nia.or.kr/site/nia_kor/10/11004100000002026022509.jsp"
  },
  {
   "depth": 3,
   "label": "윤리헌장",
   "href": "https://www.nia.or.kr/site/nia_kor/10/11004100000002026022509.jsp"
  },
  {
   "depth": 3,
   "label": "청탁금지법",
   "href": "https://www.nia.or.kr/site/nia_kor/ex/bbs/List.do?cbIdx=99844"
  },
  {
   "depth": 3,
   "label": "반부패 추진활동",
   "href": "https://www.nia.or.kr/site/nia_kor/ex/bbs/List.do?cbIdx=15335"
  },
  {
   "depth": 3,
   "label": "내부감사 결과",
   "href": "https://www.nia.or.kr/site/nia_kor/ex/bbs/List.do?cbIdx=85589"
  },
  {
   "depth": 3,
   "label": "업무추진비 공개",
   "href": "https://www.nia.or.kr/site/nia_kor/ex/bbs/List.do?cbIdx=75636"
  },
  {
   "depth": 3,
   "label": "수의계약 현황",
   "href": "https://www.nia.or.kr/site/nia_kor/ex/bbs/List.do?cbIdx=79567"
  },
  {
   "depth": 3,
   "label": "신고물품처리 결과",
   "href": "https://www.nia.or.kr/site/nia_kor/ex/bbs/List.do?cbIdx=52107"
  },
  {
   "depth": 3,
   "label": "범죄유형별 형사처분 임직원 현황",
   "href": "https://www.nia.or.kr/site/nia_kor/ex/bbs/List.do?cbIdx=99976"
  },
  {
   "depth": 3,
   "label": "부패행위 신고 및 처리결과",
   "href": "https://www.nia.or.kr/site/nia_kor/ex/bbs/List.do?cbIdx=99960"
  },
  {
   "depth": 1,
   "label": "기관소개",
   "href": "https://www.nia.or.kr/site/nia_kor/04/10401010000002016082201.jsp"
  },
  {
   "depth": 2,
   "label": "NIA 소개",
   "href": "https://www.nia.or.kr/site/nia_kor/04/10401010000002016082201.jsp"
  },
  {
   "depth": 3,
   "label": "인사말",
   "href": "https://www.nia.or.kr/site/nia_kor/04/10401010000002016082201.jsp"
  },
  {
   "depth": 3,
   "label": "연혁",
   "href": "https://www.nia.or.kr/site/nia_kor/04/10401020000002016082201.jsp"
  },
  {
   "depth": 3,
   "label": "비전·목표",
   "href": "https://www.nia.or.kr/site/nia_kor/04/10401030000002016082201.jsp"
  },
  {
   "depth": 3,
   "label": "CI 및 캐릭터 소개",
   "href": "https://www.nia.or.kr/site/nia_kor/04/10401050000002016082201.jsp"
  },
  {
   "depth": 3,
   "label": "조직도",
   "href": "https://www.nia.or.kr/site/nia_kor/ex/dept/deptList.do"
  },
  {
   "depth": 3,
   "label": "공공자원",
   "href": "https://www.nia.or.kr/site/nia_kor/04/10402080000002020051802.jsp"
  },
  {
   "depth": 3,
   "label": "찾아오시는 길",
   "href": "https://www.nia.or.kr/site/nia_kor/04/10401070100002016090610.jsp"
  },
  {
   "depth": 2,
   "label": "열린경영",
   "href": "https://www.nia.or.kr/site/nia_kor/04/10402010700002016092311.jsp"
  },
  {
   "depth": 3,
   "label": "국민참여",
   "href": "https://www.nia.or.kr/site/nia_kor/04/10403020900002018111309.jsp"
  },
  {
   "depth": 3,
   "label": "고객헌장",
   "href": "https://www.nia.or.kr/site/nia_kor/04/10403030100002018112810.jsp"
  },
  {
   "depth": 3,
   "label": "기업 보호·성장지원",
   "href": "https://www.nia.or.kr/site/nia_kor/04/10403060000002020112502.jsp"
  },
  {
   "depth": 3,
   "label": "인권경영",
   "href": "https://www.nia.or.kr/site/nia_kor/04/10403040100002018102502.jsp"
  },
  {
   "depth": 3,
   "label": "인공지능 사업추진 윤리원칙",
   "href": "https://www.nia.or.kr/site/nia_kor/04/10403080000002021090902.jsp"
  },
  {
   "depth": 3,
   "label": "안전보건경영",
   "href": "https://www.nia.or.kr/site/nia_kor/04/10403060100002021062409.jsp"
  },
  {
   "depth": 3,
   "label": "환경경영",
   "href": "https://www.nia.or.kr/site/nia_kor/11/11103080100002025092901.jsp"
  },
  {
   "depth": 3,
   "label": "내부규정",
   "href": "https://www.nia.or.kr/site/nia_kor/04/10402020100002016082201.jsp"
  },
  {
   "depth": 2,
   "label": "경영공시",
   "href": "https://www.nia.or.kr/site/nia_kor/04/10403000000002016082210.jsp"
  },
  {
   "depth": 1,
   "label": "정보공개",
   "href": "https://www.nia.or.kr/site/nia_kor/03/10303010000002016082201.jsp"
  },
  {
   "depth": 2,
   "label": "정보공개 제도안내",
   "href": "https://www.nia.or.kr/site/nia_kor/03/10303010000002016082201.jsp"
  },
  {
   "depth": 2,
   "label": "사전정보 공표",
   "href": "https://www.nia.or.kr/site/nia_kor/ex/publicList/PublicListF.do?plIdx=0"
  },
  {
   "depth": 2,
   "label": "사전정보 모니터링(건의함)",
   "href": "https://www.nia.or.kr/site/nia_kor/04/10403021200002020083109.jsp"
  },
  {
   "depth": 2,
   "label": "정보 목록",
   "href": "https://www.nia.or.kr/site/nia_kor/ex/bbs/List.do?cbIdx=21882"
  },
  {
   "depth": 2,
   "label": "정보공개 및 비공개 목록",
   "href": "https://www.nia.or.kr/site/nia_kor/ex/bbs/List.do?cbIdx=99932"
  },
  {
   "depth": 2,
   "label": "정보공개 청구 및 처리현황",
   "href": "https://www.nia.or.kr/site/nia_kor/ex/bbs/List.do?cbIdx=99957"
  },
  {
   "depth": 2,
   "label": "정보공개 고객수요분석 결과",
   "href": "https://www.nia.or.kr/site/nia_kor/ex/bbs/List.do?cbIdx=99958"
  },
  {
   "depth": 2,
   "label": "공공데이터개방",
   "href": "https://www.nia.or.kr/site/nia_kor/03/10303010400002016082201.jsp"
  },
  {
   "depth": 2,
   "label": "공공데이터 의견수렴",
   "href": "https://www.nia.or.kr/site/nia_kor/05/10511000000002023090609.jsp"
  },
  {
   "depth": 2,
   "label": "사업실명제",
   "href": "https://www.nia.or.kr/site/nia_kor/ex/bbs/List.do?cbIdx=91221"
  },
  {
   "depth": 2,
   "label": "국외출장현황",
   "href": "https://www.nia.or.kr/site/nia_kor/ex/bbs/List.do?cbIdx=99862"
  }
 ]
}